/*************************************************************************
* This is the SKIN style definition for the CSS menu.                    *
* Feel free to customize this section.                                   *
*************************************************************************/

/*
 * Menu container settings
 * Applies to the first level menu container
 */
.darko {
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 12px;
 	font-weight: bolder;
}

/*
 * Menu container settings
 * Applies to second (or more) level menu containers
 */
.darko ul {
	font-weight: normal;
}

/*
 * Menu items settings
 * Applies to all menu items in all menu containers
 */
.darko li {
	background-image: url(img/darko_black_150.gif);
	background-repeat: no-repeat;
	margin: 0px 0px 2px 0px;
	width: 150px;
	background-color: #9999FF;
}

/*
 * Menu items settings
 * Applies to second (or more) level menu items
 */
.darko ul li {
    background-image: none;
}

/*
 * Menu link settings
 * Applies to links that are to be found within the menu items, no matter the menu level
 */
.darko a {
	text-decoration: none;
	color: #FFFFFF;
	line-height: 29px;
	padding:0px 0px 0px 26px;
	cursor: pointer;
}

/*
 * Menu link settings
 * Applies to links located in the second (or more) level menu items
 */
.darko ul a {
 	line-height: 23px;
 	color: #29282E;
}
/***************************************************************************
* In this section, we will define what happens when mouse-overing an item  *
***************************************************************************/

/*
 * Mouse over on menu items
 * Applies to all menu items in all menu containers
 */
.darko li.hover {
	background-image:url(img/darko_cherry_150.gif) !important;
	background-color: #FFFFFF;
}
  
/*
 * Mouse over on menu items
 * Applies to second (or more) level menu items
 */
.darko ul li.hover {
	background-image:none !important;
}

/*
 * Mouse over on links
 * Applies to all links in all menu items
 */
.darko a.hover {
	color: #FFFFFF;
	font-size: 10px;
}

/*
 * Mouse over on links
 * Applies to links located in the second (or more) level menu items
 */
.darko ul a.hover {
  	color:#852B47!important;
}


/*****************************************************************************
* In this section, we will define what happens when a menu item is selected  *
*****************************************************************************/

/*
 * Selected menu item
 * Applies to selected menu items in all menu containers
 */
.darko li.selected {
	background-image: url(img/darko_selected150.gif);
}

/*
 * Selected menu item
 * Applies to second (or more) level selected menu items
 */
.darko ul li.selected {
	background-image: none;
}

/*
 * Selected links
 * Applies to selected links in all menu items
 */
.darko a.selected {
	color: #9999CC;
	font-size: 10px;
}

/*
 * Selected links
 * Applies to selected links located in the second (or more) level menu items
 */
.darko ul a.selected {
    color: #383846;
	font-weight: bold;
}


/******************************************************************************
* In this section, we will define the menu arrows behavior                    *
* An arrow is inserted next to the menu item when the menu item has sub-menus *
******************************************************************************/

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus
 */
.darko .arrow {
	background-image:url(img/arrow_white.gif);
	background-repeat: no-repeat;
	background-position: 9px center;
}

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus located in the second (or more) level
 */
.darko .hover ul .arrow,
.darko ul .arrow {
	background-image:url(img/arrow_white.gif);
}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus on mouse over
 */
.darko .hover .arrow {
	background-image:url(img/arrow_white_vertical.gif);
}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus located in the second (or more) level on mouse over
 */
.darko ul .hover .arrow {
	background-image:url(img/arrow_white.gif);
}

/*************************************************************************
* This is the LAYOUT style definition for the CSS menu                   *
* DO NOT alter this section, unless you know what you're doing           *
*************************************************************************/
div.expandable {
	clear: both;
}
div.expandable br {
	clear: both;
}
div.expandable ul {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	clear: both;
}
div.expandable li {
	list-style-type: none;
	display: block;
	float: left;
	clear: both;
	text-align: left;
    position: relative;
}
div.expandable li img {
	border: none;
}
div.expandable a {
	clear: both;
	float: none;
	display: block;
	margin: 0px;
}
div.expandable ul li ul {
	position: static;
	visibility: visible;
	display: block;
	clear: both;
	margin: 0px;
	margin-top: -5000px;
}
div.expandable ul li ul li ul {
	display: none;
}
div.expandable ul li ul li {
	clear: both;

}
div.expandable ul li ul li a {
	clear: both;
}
.hasImg,
.hasImg a {
	padding: 0px !important;
	margin:	0px	!important;
	border:	none !important;
	outline: none !important;
	background:	transparent !important;
	width: auto !important;
}